## empathy 2.34.0

=== debian/changelog ===
empathy (2.34.0-0ubuntu3.2) natty-security; urgency=low

  * SECURITY UPDATE: remote HTML injection (LP: #879301)
    - debian/patches/75_empathy-CVE-2011-3635-lp879301.patch: escape
      HTML in when displaying other users' names. (Thanks to upstream
      for patch.)
    - CVE-2011-3635, CVE-2011-4170

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 25 Oct 2011 15:21:46 -0700

empathy (2.34.0-0ubuntu3.1) natty-proposed; urgency=low

  [ Omer Akram ]
  * debian/patches/70_append_messages_in_notifications.patch:
    - Append new messages in notifications. (LP: #769234)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 May 2011 09:41:40 +0200

empathy (2.34.0-0ubuntu3) natty; urgency=low

  * Rebuild against latest libunity (soname bump)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Apr 2011 12:27:30 +0200

empathy (2.34.0-0ubuntu2) natty; urgency=low

  *debian/patches
    - added 00_lp_748535.patch
    - Fix a crasher with event_manager_add (LP: #748535)

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Mon, 04 Apr 2011 09:07:20 -0400

empathy (2.34.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control
    - Bumped build depends on libtelepathy-glib to >= 0.14.1 
  * debian/patches/20_libindicate.patch
    - refreshed
  * debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - refreshed
  * debian/patches/42_dont_change_menu_on_focus.patch
    - removed patch, its upstream now.

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Thu, 24 Mar 2011 12:41:44 -0400

empathy (2.33.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control
    - Bumped build depends libfolks-dev and libfolks-telepathy-dev to >= 0.4.0
    - Bumped build depends libtelepathy-glib-dev to >= 0.13.17

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 16 Mar 2011 13:48:12 -0400

empathy (2.33.3-0ubuntu3) natty; urgency=low

  * debian/patches/42_dont_change_menu_on_focus.patch:
    - Don't change Contact menu when receiving a focus-in event.  This makes
      it difficult for global menu implementations like indicator-appmenu.
      LP: #729191

 -- Michael Terry <mterry@ubuntu.com>  Wed, 16 Mar 2011 09:06:02 -0400

empathy (2.33.3-0ubuntu2) natty; urgency=low

  * debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - Use the IdoMessageDialog for all incoming calls

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 15 Mar 2011 09:56:43 -0400

empathy (2.33.3-0ubuntu1) natty; urgency=low

  * New Upstream Release (LP: #732077)
  * debian/control
    -bumped dep for tp-glib
  * debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - fixed a fuzz issue with build by refreshing patch

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Wed, 09 Mar 2011 10:46:13 -0500

empathy (2.33.2-0ubuntu2) natty; urgency=low

  * debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - Make incoming call and file transfer dialogs decorated

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 15:52:19 -0500

empathy (2.33.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * -debian/patches/reword_subscription_dailog_to_be_less_technical.patch
    - merged upstream
  * debian/control
    - Bumped build depends for tp-logger, tp-glib, folks and libunity-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 11:54:47 -0500

empathy (2.33.1-0ubuntu4) natty; urgency=low

  * debian/patches/41_unity_launcher_progress.patch
    - Added support for file transfer progress in the unity launcher
  * debian/patches/40_unity_launcher_count.patch
    - renamed for consistency and clarity

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 15 Feb 2011 15:36:35 -0500

empathy (2.33.1-0ubuntu3) natty; urgency=low

  [ Brian Curtis ]
  * debian/patches/40_libunity.patch
    -add launcher support for empathy
  * debian/changelog
    -add libunity-dev to deps

  [ Ken VanDine ]
  * debian/patches/40_libunity.patch
    - cleaned up some debugging messages
    - unref the launcher

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Mon, 14 Feb 2011 17:28:40 -0500

empathy (2.33.1-0ubuntu2) natty; urgency=low

  * debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - Use IdoMessageDialog for incoming file transfers as well as voip

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 14 Feb 2011 15:48:48 -0500

empathy (2.33.1-0ubuntu1) natty; urgency=low

  [ Brian Curtis ]
  * New Upstream Release
  * debian/control
    -bumped dep on folks, telepathy-glib and libnotify
  * debian/patches
    -removed patches now in source
    -refreshed patches

  [ Ken VanDine ]
  * debian/patches/20_libindicate.patch
    - Updated notification code to match the libnotify4-dev API 
  * debian/rules
    - Explicitly disable location awareness

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 03 Feb 2011 12:17:02 -0500

empathy (2.32.2-0ubuntu8) natty; urgency=low

  * debian/patches/23_idomessagedialog_for_voip.patch
    - Raise a IdoMessageDialog for incoming voip calls (LP: #440865)
  * debian/control
    - Added a new build depends on libido-0.1-dev, needed for IdoMessageDialog

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 01 Feb 2011 12:29:11 -0500

empathy (2.32.2-0ubuntu7) natty; urgency=low

  * debian/patches/00_git_conn_disc_notif.patch (LP: #582757)
  * debian/patches/00_git_F2_opens_contact_info.patch (LP: #387991)
  * debian/patches/00_git_tooltip_on_error_info.patch (LP: #681413)
  * debian/rules
    - added --with-ca-file='/etc/ssl/certs/ca-certificates.crt'

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Tue, 25 Jan 2011 13:20:01 -0500

empathy (2.32.2-0ubuntu6) natty; urgency=low

  * debian/patches/22_tell_if_the_message_is_a_pending_one_or_not.patch:
  * debian/patches/22_dont_display_notifications_for_pending_messages.patch:
    - Don't display duplicate notifications. (LP: #666288)

 -- Omer Akram <om26er@ubuntu.com>  Mon, 17 Jan 2011 20:11:44 +0500

empathy (2.32.2-0ubuntu5) natty; urgency=low

  * debian/control

