## empathy 3.1.3

=== debian/changelog ===
empathy (3.1.3-1) experimental; urgency=low

  * New upstream release.
    - Bump libtelepathy-glib-dev and libwebkitgtk-3.0-dev build-dependencies
  * Drop debian/patches/0001-add-missing-gio.patch: Applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Tue, 05 Jul 2011 16:32:21 +0200

empathy (3.1.2.1-1) experimental; urgency=low

  * New upstream release.
    - Bump build-dependencies
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Add libgeocode-glib-dev as build-dependency
    - Add libcheese-gtk-dev as build-dependency
    - Drop dependency against libdconf0 | gsettings-backend,
      dh_installgsettings now add the correct dependencies
  * debian/rules:
    - Add --enable-geocode to configure flags
    - Add --with-cheese to configure flags
    - Add -Wl,--as-needed to LDFLAGS
  * debian/patches/0001-add-missing-gio.patch: Add missing gio linkage to fix
    FTBFS
  * debian/patches/99_ltmain_as-needed.patch: Fix --as-needed logic

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Jun 2011 13:07:50 +0200

empathy (3.1.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Update glib and tp-glib build-dep versions for new release.
    + Change libgcr-dev build-dep to libgcr-3-dev.

 -- Jonny Lamb <jonny@debian.org>  Tue, 10 May 2011 10:26:38 +0100

empathy (3.0.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 08 Apr 2011 22:00:01 +0200

empathy (2.91.92-1) experimental; urgency=low

  * New upstream release.
    + debian/control:
      - Bump libtelepathy-glib-dev build dependency.
  * debian/rules:
    + Don't create an shlibs file for empathy.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 24 Mar 2011 17:29:07 +0000

empathy (2.91.91.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Update b-d to libfolks >= 0.4.0
  * Enable contacts on a map

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - Don't recommend all the geoclue-* packages. geoclue is enough,
      and it suggests the geoclue-* packages. Closes: #599646.
    - Add geoclue support for Hurd, since it's available there now.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Mar 2011 18:51:04 +0000

empathy (2.91.91-1) experimental; urgency=low

  * New upstream release
  * Build-depend on libgtk-3-dev (>= 3.0.2)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 10 Mar 2011 00:41:41 +0000

empathy (2.91.90.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/control:
      + Update build dependencies.

  [ Sjoerd Simons ]
  * debian/control: Update build-depend on tp-logger >= 0.2.0
  * Explicitly disable the control center embedding

  [ Emilio Pozuelo Monfort ]
  * debian/control,
    debian/rules:
    - Let CDBS call dh_bugfiles for us.
  * debian/rules,
    debian/control,
    debian/empathy.install:
    - Re-enable the control center panel now that it builds fine.
  * debian/rules:
    - Remove obsolete configure flag.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 28 Feb 2011 08:01:59 +0000

empathy (2.91.6.1-1) experimental; urgency=low

  * debian/control:
    - Re-enable nautilus-sendto plugin.
  * New upstream release.
    - debian/control:
      + Bump the libfolks and telepathy-glib build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Feb 2011 18:39:57 +0000

empathy (2.91.5.1-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Bump libdconf0 to Depends

  [ Emilio Pozuelo Monfort ]
  * debian/control,
    debian/rules:
    + Re-enable webkit support.
  * New upstream release.
  * debian/rules:
    + Don't tell CDBS what the dbg package is, it already knows that.
    + No need to tell dh_install to look at debian/tmp, it does that
      since compat 7.
    + Link with -Wl,-z,defs -Wl,-O1 again.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 19 Jan 2011 20:16:39 +0000

empathy (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + d/p/0001-Simplify-filter-adding-code-by-just-using-gdk_x11-fu.patch:
      - Removed, included upstream.
    + debian/control:
      - Bump the libgtk3.0-dev build dependency to get the latest ABI.
  * debian/rules:
    + Reuse $(DEB_BUILD_ARCH_OS) from CDBS.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 13 Jan 2011 11:58:52 +0000

empathy (2.91.4.3-1) experimental; urgency=low

  * New upstream release
  * Bump libgcr-dev build-dep
  * d/p/0001-Simplify-filter-adding-code-by-just-using-gdk_x11-fu.patch
    + Added simplify code and fix building against older gtk

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 26 Dec 2010 14:09:03 +0100

empathy (2.91.4-1) experimental; urgency=low

  * New upstream release.
    - Bump libgtk3.0-dev and libtelepathy-glib-dev build requirements.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 20 Dec 2010 18:58:37 +0000

empathy (2.91.3.1-1) experimental; urgency=low

  * New upstream release.
    - Bump libfolks and telepathy-glib build requirements.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 14 Dec 2010 18:13:27 +0100

empathy (2.91.3-2) experimental; urgency=low

  * Add debian/empathy.bug-control: Include version of
    telepathy-connection-manager in bugreport (Closes: #604441)
  * debian/rules: Install bug-control file
  * Bump debhelper to 8
  * debian/control:
    - Build-depend against gsettings-desktop-schemas-dev instead
      of gsettings-desktop-schemas (Closes: #605898)
    - Add gsettings-desktop-schemas as dependency for empathy package
    - Bump libgcr-dev build-dependency to 2.91.3 to avoid build issue

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Dec 2010 00:52:05 +0100

empathy (2.91.3-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control:
    - Bump telepathy-logger to Depends (Closes: #595078)

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control: fix typon the libfolks-telepathy-dev build-depends


