=== debian/control ===
--- 
+++ 
@@ -1,56 +1,54 @@
 Source: empathy
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Riccardo Setti <giskard@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
-           Jonny Lamb <jonny@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 7),
-               dh-autoreconf,
-               gnome-common,
+           Jonny Lamb <jonny@debian.org>,
+           Emilio Pozuelo Monfort <pochu@debian.org>
+Build-Depends: cdbs (>= 0.4.90),
+               debhelper (>= 8),
                rarian-compat,
                librarian-dev,
-               libglib2.0-dev (>= 2.25.9),
-               libgtk2.0-dev (>= 2.21.2),
-               libgconf2-dev (>= 1.2.0),
-               libtelepathy-glib-dev (>= 0.14.1),
-               libtelepathy-logger-dev (>= 0.2.0),
-               libebook1.2-dev,
+               libchamplain-gtk-0.10-dev,
+               libglib2.0-dev (>= 2.28),
+               libgtk-3-dev (>= 3.0.2),
+               libtelepathy-glib-dev (>= 0.15.2),
+               libtelepathy-logger-dev (>= 0.2.10),
                intltool,
                libenchant-dev (>= 1.2.0),
                iso-codes,
-               libgnutls-dev (>= 2.8.5),
+               libebook1.2-dev,
                xsltproc,
                gnome-doc-utils (>= 0.17.3),
-               libcanberra-gtk-dev (>= 0.4),
-               libnotify4-dev (>= 0.7.0),
+               libcanberra-gtk3-dev,
+               libnotify-dev (>= 0.7.0),
                libx11-dev,
                libgstfarsight0.10-dev,
                libdbus-glib-1-dev,
                libtelepathy-farsight-dev (>= 0.0.14),
-               libgstreamer0.10-dev,
+               libgstreamer0.10-dev (>= 0.10.32),
                libgstreamer-plugins-base0.10-dev,
-               libnm-glib-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
-               libnm-util-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
-               libwebkitgtk-dev,
+               libnm-glib-dev (>= 0.7) [linux-any],
+               libnm-util-dev (>= 0.7) [linux-any],
+               libgeoclue-dev (>= 0.11),
                libgnome-keyring-dev (>= 2.26.0),
-               libgcr-dev (>= 2.26.0),
-               libunique-dev (>= 1.1.2),
-               nautilus-sendto (>= 2.31.7),
-               libfolks-dev (>= 0.4.0),
-               libfolks-telepathy-dev (>= 0.4.0),
-               libindicate-dev (>= 0.4.91),
-               libindicate-gtk-dev (>= 0.4.91),
-               libido-0.1-dev,
-               liblaunchpad-integration-dev (>= 0.1.17),
-               libunity-dev (>= 3.8.4)
-Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/empathy/ubuntu
+               libgcr-3-dev (>= 2.91.4),
+               libfolks-dev (>= 0.5.1),
+               libfolks-telepathy-dev (>= 0.5.1),
+               libgnutls-dev (>= 2.8.5),
+               libwebkitgtk-3.0-dev (>= 1.3.13),
+               libgnome-control-center-dev (>= 2.91),
+               gsettings-desktop-schemas-dev,
+               nautilus-sendto (>= 2.90),
+               libgeocode-glib-dev,
+               libcheese-gtk-dev (>= 2.91.91.1)
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
+Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
 Homepage: http://live.gnome.org/Empathy
 
 Package: empathy
@@ -59,17 +57,18 @@
          ${misc:Depends},
          empathy-common (= ${source:Version}),
          telepathy-mission-control-5,
+         gsettings-desktop-schemas,
          gnome-icon-theme (>= 2.30.0),
-         dbus-x11,
-         telepathy-logger
+         geoclue,
+         telepathy-logger,
+         dbus-x11
 Recommends: telepathy-gabble,
             telepathy-salut,
-            libdconf0,
             gvfs-backends,
-            telepathy-haze,
-            telepathy-butterfly,
-            nautilus-sendto-empathy
-Suggests: telepathy-idle,
+            nautilus-sendto-empathy,
+            freedesktop-sound-theme
+Suggests: telepathy-haze,
+          telepathy-butterfly,
           vino
 Replaces: libempathy-gtk-common
 Breaks: telepathy-butterfly (<< 0.5.10)
@@ -113,7 +112,9 @@
 
 Package: nautilus-sendto-empathy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, empathy-common (= ${source:Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy-common (= ${source:Version})
 Recommends: nautilus-sendto (>= 2.28.2-2)
 Replaces: nautilus-sendto (<< 2.28.2-2)
 Breaks: nautilus-sendto (<< 2.28.2-2)
