## empathy 3.1.4

=== debian/changelog ===
empathy (3.1.4-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump libtelepathy-glib-dev build-dependency
    - Add libgudev-1.0-dev as build-dependency
    - Add libclutter-1.0-dev, libclutter-gtk-1.0-dev, libclutter-gst-dev
      and libtelepathy-farstream-dev to build-dependencies
    - Bump libtelepathy-logger-dev and telepathy-logger to be sure Call logging
      support is enabled
    - Add dependency against gstreamer0.10-gconf (needed by empathy-call)
  * debian/rules:
    - Enable gudev support
    - Pass --with-eds to configure
    - Pass --enable-call and --enable-call-logs to configure
  * debian/README.source: Update git URL to GNOME repository (Closes: #634950)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 27 Jul 2011 22:58:16 +0200
