=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                libchamplain-gtk-0.10-dev,
                libglib2.0-dev (>= 2.28),
                libgtk-3-dev (>= 3.0.2),
-               libtelepathy-glib-dev (>= 0.15.2),
-               libtelepathy-logger-dev (>= 0.2.10),
+               libtelepathy-glib-dev (>= 0.15.3),
+               libtelepathy-logger-dev (>= 0.2.10-2~),
                intltool,
                libenchant-dev (>= 1.2.0),
                iso-codes,
@@ -45,7 +45,12 @@
                gsettings-desktop-schemas-dev,
                nautilus-sendto (>= 2.90),
                libgeocode-glib-dev,
-               libcheese-gtk-dev (>= 2.91.91.1)
+               libcheese-gtk-dev (>= 2.91.91.1),
+               libclutter-1.0-dev,
+               libclutter-gtk-1.0-dev,
+               libclutter-gst-dev,
+               libtelepathy-farstream-dev,
+               libgudev-1.0-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
@@ -60,8 +65,9 @@
          gsettings-desktop-schemas,
          gnome-icon-theme (>= 2.30.0),
          geoclue,
-         telepathy-logger,
-         dbus-x11
+         telepathy-logger (>= 0.2.10-2~),
+         dbus-x11,
+         gstreamer0.10-gconf
 Recommends: telepathy-gabble,
             telepathy-salut,
             gvfs-backends,
