=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
                              --enable-map=yes \
                              --enable-geocode=yes \
                              --with-cheese \
+                             --enable-gudev \
+                             --with-eds \
+                             --enable-call \
+                             --enable-call-logs \
                              --disable-schemas-compile
 
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
