## empathy 3.1.5

=== debian/changelog ===
empathy (3.1.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Only require libgudev-1.0-dev on linux architectures
    - Bump folks build-dependencies to 0.6
    - Add libpulse-dev build-dependency
  * debian/rules:
    - Only enable gudev support on linux architectures
    - Enable build-time geoclue support on Hurd
  * debian/patches/0001-Fix-call-event.h-detection.patch: Fix call-event.h
    detection

 -- Laurent Bigonville <bigon@debian.org>  Fri, 19 Aug 2011 16:22:20 +0200
