=== debian/control ===
--- 
+++ 
@@ -37,8 +37,8 @@
                libgeoclue-dev (>= 0.11),
                libgnome-keyring-dev (>= 2.26.0),
                libgcr-3-dev (>= 2.91.4),
-               libfolks-dev (>= 0.5.1),
-               libfolks-telepathy-dev (>= 0.5.1),
+               libfolks-dev (>= 0.6.0),
+               libfolks-telepathy-dev (>= 0.6.0),
                libgnutls-dev (>= 2.8.5),
                libwebkitgtk-3.0-dev (>= 1.3.13),
                libgnome-control-center-dev (>= 2.91),
@@ -50,7 +50,8 @@
                libclutter-gtk-1.0-dev,
                libclutter-gst-dev,
                libtelepathy-farstream-dev,
-               libgudev-1.0-dev
+               libgudev-1.0-dev [linux-any],
+               libpulse-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
