## empathy 3.1.91

=== debian/changelog ===
empathy (3.1.91-1) experimental; urgency=low

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 08 Sep 2011 20:36:36 +0200

empathy (3.1.90.1-1) experimental; urgency=low

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 05 Sep 2011 14:04:10 +0200

empathy (3.1.5.1-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/0001-Fix-call-event.h-detection.patch: Removed now that
    it's upstream.
  * debian/control: Upped tp-glib dependency.

 -- Jonny Lamb <jonny@debian.org>  Mon, 22 Aug 2011 11:27:50 +0100
