=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libchamplain-gtk-0.10-dev,
                libglib2.0-dev (>= 2.28),
                libgtk-3-dev (>= 3.0.2),
-               libtelepathy-glib-dev (>= 0.15.3),
+               libtelepathy-glib-dev (>= 0.15.5),
                libtelepathy-logger-dev (>= 0.2.10-2~),
                intltool,
                libenchant-dev (>= 1.2.0),
