=== debian/rules ===
--- 
+++ 
@@ -16,18 +16,15 @@
                              --enable-map=yes \
                              --enable-geocode=yes \
                              --with-cheese \
-                             --enable-gudev \
                              --with-eds \
                              --enable-call \
                              --enable-call-logs \
                              --disable-schemas-compile
 
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
-  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=nm --enable-location=yes
-else ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
-  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-location=yes
+  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=nm --enable-location=yes --enable-gudev=yes
 else
-  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-location=no
+  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-location=yes --enable-gudev=no
 endif
 
 DEB_DH_MAKESHLIBS_ARGS_empathy = --no-act
