## empathy 3.2.0

=== debian/changelog ===
empathy (3.2.0-1) experimental; urgency=low

  * New upstream release
  * Switch to xz for compression
  * debian/control: Update clutter, champlain and folks build dependencies
  * debian/{control,empathy.install}: Empathy no longer integrates with the
    control center

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 30 Sep 2011 09:02:53 +0100
