=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                debhelper (>= 8),
                rarian-compat,
                librarian-dev,
-               libchamplain-gtk-0.10-dev,
+               libchamplain-gtk-0.12-dev,
                libglib2.0-dev (>= 2.28),
                libgtk-3-dev (>= 3.0.2),
                libtelepathy-glib-dev (>= 0.15.5),
@@ -37,16 +37,15 @@
                libgeoclue-dev (>= 0.11),
                libgnome-keyring-dev (>= 2.26.0),
                libgcr-3-dev (>= 2.91.4),
-               libfolks-dev (>= 0.6.0),
-               libfolks-telepathy-dev (>= 0.6.0),
+               libfolks-dev (>= 0.6.2),
+               libfolks-telepathy-dev (>= 0.6.2),
                libgnutls-dev (>= 2.8.5),
                libwebkitgtk-3.0-dev (>= 1.3.13),
-               libgnome-control-center-dev (>= 2.91),
                gsettings-desktop-schemas-dev,
                nautilus-sendto (>= 2.90),
                libgeocode-glib-dev,
                libcheese-gtk-dev (>= 2.91.91.1),
-               libclutter-1.0-dev,
+               libclutter-1.0-dev (>= 1.7.14),
                libclutter-gtk-1.0-dev,
                libclutter-gst-dev,
                libtelepathy-farstream-dev,
