## empathy 3.2.0.1

=== debian/changelog ===
empathy (3.2.0.1-0ubuntu1.1) oneiric-security; urgency=low

  * SECURITY UPDATE: remote HTML injection (LP: #879301)
    - debian/patches/50_empathy-CVE-2011-3635-lp879301.patch: escape
      HTML in when displaying other users' names. (Thanks to upstream
      for patch.)
    - CVE-2011-3635, CVE-2011-4170

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 24 Oct 2011 14:56:42 -0700

empathy (3.2.0.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release
    - empathy-accounts still uses goa-prefs.desktop
    - editing of local accounts fails
    - account-widgets: fix glade sizing issues
    - Shouldn't try requesting Call channel if built without Call 
      support (LP: #866084)
    - Presence misaligned in muc user tooltips

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 17 Oct 2011 16:23:42 -0400

empathy (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - empathy frequently crashes because of already unref'fed window
    - log-window: improve icons in the search entry

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 26 Sep 2011 09:24:33 -0400

empathy (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release with tons of bug fixes and updated translations.
    - Fix crash in gst_color_balance_list_channels(). (LP: #844904)
  * debian/control: Bump folks build dependency as per upstream configure.ac.
  * 41_unity_launcher_progress.patch: Update for new upstream version.
  * debian/empathy.install: Drop control-center panel, removed upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 18:48:04 +0200

empathy (3.1.91-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - bump to latest libunity-dev (ABI break)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 09 Sep 2011 11:42:10 +0200

empathy (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - Add a MC GOA plugin (Danielle Madeley, Guillaume, Desmottes)
    - Shouldn't allow to start video call with audio only contact
      (Emilio Pozuelo Monfort)
    - build: fix typo in configure summary (Cosimo Cecchi)
    - empathy crashed with SIGSEGV in
      folks_persona_store_get_can_alias_personas() (Guillaume Desmottes)
      (LP: #831809)
    - Search field isn't at the right end of the History window toolbar
      (Guillaume Desmottes)
    - Chat and Call icons don't match in History window
      (Emilio Pozuelo Monfort)
    - EmpathyIndividualStore segfaults if contact cannot be obtained by
      individual (Cosimo Alfarano) (LP: #831714)
    - log-window: add the "raised" style class to the account chooser
      (Cosimo Cecchi)
    - primary-toolbar style class has been removed (Cosimo Cecchi)
    - empathy-accounts.desktop should not get installed if no control center
      embedding (Guillaume Desmottes)
  * debian/control:
    - add libgoa-1.0-dev and libmission-control-plugins-dev build-deps for
      new goa support
  * debian/patches/41_unity_launcher_progress.patch:
    - refresh for new upstream version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 07 Sep 2011 10:49:23 +0200

empathy (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - empathy crash at launch (LP: #832405)
  * debian/patches/70_lp_832378.patch:
    - dropped, merged upstream
  * debian/patches/01_lpi.patch
    - refreshed

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 29 Aug 2011 13:29:26 -0400

empathy (3.1.5.1-1ubuntu2) oneiric; urgency=low

  * debian/patches/70_lp_832378.patch:
    - empathy crashed with SIGSEGV in __memcpy_ssse3() (LP: #828802)
    - empathy crashed with SIGSEGV in g_memdup() (LP: #832378)

 -- Omer Akram <om26er@ubuntu.com>  Wed, 24 Aug 2011 22:15:51 +0500

empathy (3.1.5.1-1ubuntu1) oneiric; urgency=low

  * New upstream version
    - crashed with SIGSEGV in dbus_connection_dispatch (LP: #829826)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 22 Aug 2011 14:16:36 -0400

empathy (3.1.5-1ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/patches/02_lp_806118.patch
    - dropped, merged upstream
  * debian/control
    - Bump build depends for libfolks-dev to >= 0.6.0
    - Added build depends for libpulse-dev
  * debian/rules
    - Explicitly enable the features we want instead of relying on build deps

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Aug 2011 16:19:23 -0400

empathy (3.1.4-1ubuntu4) oneiric; urgency=low

  * debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - Raise a IdoMessageDialog for incoming voip calls and file 
      transfers (LP: #440865)
  * debian/control
    - added build depends for libido3-0.1-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 09 Aug 2011 16:41:22 -0400

empathy (3.1.4-1ubuntu3) oneiric; urgency=low

  * debian/patches/02_lp_806118.patch
    - Fixed crash in empathy-auth-client, missing finalize (LP: #806118)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 05 Aug 2011 09:56:49 -0400

empathy (3.1.4-1ubuntu2) oneiric; urgency=low

  * debian/control
    - build depend on libgudev-1.0-dev
  * debian/rules
    - enable gudev support

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 03 Aug 2011 09:26:22 -0400

empathy (3.1.4-1ubuntu1) oneiric; urgency=low

  * New upstream version
    - Chat history for Facebook lacks name of friend (LP: #805588)
    - Empathy should mirror webcam video stream  (LP: #598540)
    - empathy always display scroll bar in conversation window  (LP: #419237)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 26 Jul 2011 11:45:44 -0400

empathy (3.1.3-1ubuntu1) oneiric; urgency=low

  * New upstream version
    - SIGSEGV in details_notify_cb()  (LP: #796804)
    - SIGSEGV in _empathy_marshal_VOID__OBJECT_OBJECT_UINT_STRING_BOOLEAN() 
      (LP: #803941)
    - SIGSEGV in g_type_check_instance_cast()  (LP: #797373)
    - SIGSEGV in event_manager_add (LP: #748535)
    - SIGSEGV in _empathy_marshal_VOID__UINT_UINT() (LP: #746712)
  * debian/control
    - Bump standards version to 3.9.2

