=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: empathy
 Section: gnome
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
@@ -11,13 +12,13 @@
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
+               dh-autoreconf,
                rarian-compat,
                librarian-dev,
-               libchamplain-gtk-0.12-dev,
                libglib2.0-dev (>= 2.28),
                libgtk-3-dev (>= 3.0.2),
-               libtelepathy-glib-dev (>= 0.15.5),
-               libtelepathy-logger-dev (>= 0.2.10-2~),
+               libtelepathy-glib-dev (>= 0.15.1),
+               libtelepathy-logger-dev (>= 0.2.10),
                intltool,
                libenchant-dev (>= 1.2.0),
                iso-codes,
@@ -30,30 +31,29 @@
                libgstfarsight0.10-dev,
                libdbus-glib-1-dev,
                libtelepathy-farsight-dev (>= 0.0.14),
-               libgstreamer0.10-dev (>= 0.10.32),
+               libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
-               libnm-glib-dev (>= 0.7) [linux-any],
-               libnm-util-dev (>= 0.7) [linux-any],
-               libgeoclue-dev (>= 0.11),
+               libnm-glib-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+               libnm-util-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libgnome-keyring-dev (>= 2.26.0),
                libgcr-3-dev (>= 2.91.4),
                libfolks-dev (>= 0.6.2),
                libfolks-telepathy-dev (>= 0.6.2),
                libgnutls-dev (>= 2.8.5),
                libwebkitgtk-3.0-dev (>= 1.3.13),
+               libgnome-control-center-dev (>= 2.91),
                gsettings-desktop-schemas-dev,
                nautilus-sendto (>= 2.90),
-               libgeocode-glib-dev,
-               libcheese-gtk-dev (>= 2.91.91.1),
-               libclutter-1.0-dev (>= 1.7.14),
-               libclutter-gtk-1.0-dev,
-               libclutter-gst-dev,
-               libtelepathy-farstream-dev,
-               libgudev-1.0-dev [linux-any],
-               libpulse-dev
+               liblaunchpad-integration-3.0-dev,
+               libgudev-1.0-dev,
+               libgoa-1.0-dev,
+               libmission-control-plugins-dev,
+               libido3-0.1-dev,
+               libp11-kit-dev,
+               libpulse-dev,
+               libunity-dev (>= 4.0.2)
 Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/empathy/ubuntu
 Homepage: http://live.gnome.org/Empathy
 
 Package: empathy
@@ -64,18 +64,18 @@
          telepathy-mission-control-5,
          gsettings-desktop-schemas,
          gnome-icon-theme (>= 2.30.0),
-         geoclue,
-         telepathy-logger (>= 0.2.10-2~),
+         telepathy-logger,
          dbus-x11,
-         gstreamer0.10-gconf
+         dconf-gsettings-backend | gsettings-backend
 Recommends: telepathy-gabble,
             telepathy-salut,
             gvfs-backends,
             nautilus-sendto-empathy,
-            freedesktop-sound-theme
-Suggests: telepathy-haze,
-          telepathy-butterfly,
-          vino
+            telepathy-haze,
+            telepathy-butterfly,
+            telepathy-indicator
+Suggests: vino,
+          telepathy-idle
 Replaces: libempathy-gtk-common
 Breaks: telepathy-butterfly (<< 0.5.10)
 Description: GNOME multi-protocol chat and call client
