## empathy 3.2.1.1

=== debian/changelog ===
empathy (3.2.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump libtelepathy-glib b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 01 Nov 2011 13:43:50 +0100

empathy (3.2.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - nautilus-sendto-empathy Breaks nautilus-sendto (<< 3.0),
      and Recommends nautilus-sendto (>= 3.0)
    - Drop libtelepathy-farstream-dev build-dependency
  * debian/rules: Do not pass --enable-call to configure anymore
  * debian/watch: Switch to .xz tarball

 -- Laurent Bigonville <bigon@debian.org>  Fri, 14 Oct 2011 19:20:28 +0200
